MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002786ATutor- no cat -public2006-10-18 09:472006-10-30 09:12
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002786: soap
DescriptionThe latest version of PHP 5.1 includes a SOAP library that conflicts with our own.

the two are not compatible, so just changing the name of ours will not fix it.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002206)
user2
2006-10-18 11:12

possibly find a new library. nusoap is no longer being maintained.

i'm sure pear has a version we can use.

- Issue History
Date Modified Username Field Change
2006-10-18 09:47 user2 New Issue
2006-10-18 09:47 user2 Affects version => SVN
2006-10-18 11:12 user2 Note Added: 0002206
2006-10-25 10:47 user2 Status new => resolved
2006-10-25 10:47 user2 Fixed in Version => 1.5.4
2006-10-25 10:47 user2 Resolution open => fixed
2006-10-25 10:47 user2 Assigned To => user2
2006-10-30 09:12 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker